Frage von Lionchen, 38

Minecraft 1.8 funktioniert nicht mehr?

Irgendwie funktioniert 1.8 auf keinen Versionen mehr? Hat Mojang jetzt wirklich den Strick zugezogen? Bei LabbyMod, Forge und normal funktioniert keine 1.8 Version mehr? Ist das weil ich ausversehen was gelöscht habe? Im .minecraft ordner ist noch alles da...entweder es läd durch und nix passiert oder der sagt das:

Fehler: Hauptklasse net.minecraft.client.main.Main konnte nicht gefunden oder geladen werden Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

...das verstehe ich grade nicht...danke für antworten :3

Antwort
von JustMaryy, 34

Einfach mal Java, Forge und/oder Labymod aktualisieren, war bei mir auch so :D

Kommentar von Lionchen ,

ich probiers ._. hab grade schon minecraft ordner gecleart etc :(

Kommentar von Lionchen ,

Ok. hab neu installiert. Lag nicht an der version, aber hat beim cleanen ne datei rausgenommen worden xD

Kommentar von JustMaryy ,

Funktioniert es jetzt denn?:3

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten